log=no=				Shall we log to a file? (yes or no)
logfile=log.txt=		The log file, if we are logging anything.
port=1337=				If you're using MrIke's Pack this would be changed to 91.
maxconnections=100=		The amount of clients that can connect to the server
db=sql=					The type of database to use (sql or none)
db.host=localhost=		Database host
db.user=root=			Database username
db.pass=queijoxd=		Database password
db.name=pmobiles=		Database name